Bug 746640 - Poweroff/restart action for virtual guest.
Poweroff/restart action for virtual guest.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-10-17 07:14 EDT by Pavel Studeník
Modified: 2013-10-23 19:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-29 16:09:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Studeník 2011-10-17 07:14:58 EDT
Description of problem:

Documentation don't contain information about packed "acpid". This packed is need for action poweroff virtual guest. Without "acpid" packed remote poweroff don't work.

I thing, on this page <server>/rhn/help//reference/en-US/ch-virtualization.jsp user should find same text as
"If you want remote start/stop on guest from Satellite WebUI functionality to work, include package acpid in you kickstart profile for the guest."

How reproducible:
always
Comment 1 Lana Brindley 2012-01-03 19:10:22 EST
Hi Pavel,

Which guide does this belong in?

LKB
Comment 2 Pavel Studeník 2012-01-04 06:34:48 EST
It was RHN Satellite Reference Guide (10. Virtualization).
Comment 3 Lana Brindley 2012-01-08 19:19:34 EST
<para>
	In order to be able to remotely start and stop the guest using the Satellite web interface, you will need to include the package <command>acpid</command>.  
</para>

Revision 2-6

LKB

Note You need to log in before you can comment on or make changes to this bug.